*{
    margin: 0;
    padding: 0;
}
body{
    background-color: #000;
}
p{
    color: #fff;
}
b{
      color: #fdcf13;
    text-align: center;  
}
h1{
    color: #fdcf13 !important;
    text-align: center;
}
h2{
    color: #fdcf13 !important;
    text-align: center;
}
h3{
    color: #fdcf13 !important;
    text-align: center;
    margin-top: 40px !important;
    margin-bottom: 30px;
}
li{
    color: #fff;
    list-style: none;
    font-size: 17px;
    margin-bottom: 20px;
}
.btn-sm{
    background: linear-gradient(to right, #BF953F, #ead26e, #f0dc77, #d3b151, #AA771C) !important;
    border: none;
    margin-left: 5px;
    color: #000;
    font-weight: 700;
    padding: 10px 20px;
    font-size: 15px;
}
.btn-sm:hover{
    background: linear-gradient(to right, #BF953F, #ead26e, #f0dc77, #d3b151, #AA771C) !important;
    border: none;
    margin-left: 5px;
    color: #fff;
}
.game-item{
    background-color: #0f1113;
    padding: 15px 20px;
    border: 1px solid #ead26e;
}
.gradient-font{
    color: #fff;
}
.not{
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: start;
}
.base{
    margin-bottom: 10px;
}
.image-row {
display: flex;
justify-content: space-between;
align-items: center;
}
.image {
width: 18%; /* Adjust the width as needed */
margin-bottom: 20px;
}
.image img {
max-width: 100%;
height: auto;
display: block;
}
.now{
    margin-top: 50px;
    margin-bottom: 50px;
}
.van{
    margin-top: 50px;
    border-top: 1px solid #fdcf13;
}
.popt{
    background-color: #fdcf13;
    padding: 8px 20px;
    margin-bottom: 20px;
    border-radius: 10px;
    font-weight: 600;
}

.silk{
    border: 2px solid #fdcf13;
}
.jack{
    background-color: #292b2c;
}
@media only screen and (max-width: 768px) {
    .btn-sm{
        padding: 10px 10px; 
    }
  }
  
.quit{
    width: 200px;
}

.pulse-button {
    padding: 10px 20px;
    font-size: 16px;
    background-color: #4CAF50;
    color: white;
    border: 2px solid #fff;
    border-radius: 25px;
    position: relative;
    animation: pulse 2s infinite; /* This line creates the pulsating effect */
    width: 90%;
    margin-top: 30px;
  }
  
  @keyframes pulse {
    0% {
      transform: scale(1);
    }
    50% {
      transform: scale(1.1);
    }
    100% {
      transform: scale(1);
}
}
@media only screen and (min-width: 768px) {
    /* Hide the specified section on desktop screens */
    .you {
      display:none;
}
}
      /*whatsaap*/
.float {
  position: fixed;
  width: 50px;
  height: 50px;
  bottom: 20px;
  right: 35px;
  background: linear-gradient(
    90deg,
    rgb(55, 223, 97) 0%,
    rgb(9, 187, 3) 100%
  );    
  color: #fff;
  border-radius: 10px;
  text-align: center;
  font-size: 18px;
  /* box-shadow: 2px 2px 3px #999; */
  z-index: 100;
}

.my-float {
  margin-bottom: 8px;
  margin-top: 1px;
  margin-left: 1px;
  font-size: 30px;
}
/*whatsaap end*/


@media only screen and (min-width: 768px) {
  .animated-button1 {
      display: none; 
  }
.btnkk{
    display: none;
  }
}
.btnkk {
  background: linear-gradient(to right, #BF953F, #ead26e, #f0dc77, #d3b151, #AA771C) !important;
  border: none;
  margin-left: 5px;
  color: #000;
  font-weight: 700;
  padding: 10px 20px;
  font-size: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
}